---
title: 'The_Internet_Archive ( + Lumen )'
date_pub: '2024-07-13 15:47'
private:
  enabled: public
title_visible:
  enabled: true
voir_dates: oui
tags_in_list_page:
  enabled: 'true'
content:
  order:
    by: slug
    dir: asc
show_cover_solo: oui
cover_up: {}
a_file: {}
sous_partie: oui
routes:
  aliases:
    - /a/bibliothèques/The_Internet_Archive
relat_backlink:
  - a/04.bibliotheques/01.Bibliothèques_pirates/01.Arguments
  - a/04.bibliotheques/01.Bibliothèques_pirates/02.bibliothèques_libres/02.Anna_techniques/04.linfomationveutetrelibre_pannes_sobriete_ipfs
  - b/IArchive_lost_lawsuit
---

The Internet Archive remplie divers missions. Parmis elles, celle d'archiver Internet, de proposer une capture de tous les sites webs en activité. La "Way Back Machine" permet ainsi de remonter dans le temps pour voir la page d'un site à une date données (s'il a été capturé). Cela permet de retrouver la trace d'un article dont le lien est aujourd'hui mort ou d'investiguer à l'endroit d'une ressource perdue. L'autre activité de The Internet Archive est de rendre accessible des ressources numérisées à travers le temps : des logiciels abandonnés, la parution de revues papier tel "The Whole Earth Catalogue", des enregistrements audios, des jeux vidéos, des livres numériques, etc. Plutôt qu'une "bibliothèque de l'ombre" il s'agit d'un grenier numérique.

La plupart de ces contenus sont uploadés par des anonymes (et associations). Ceratins ouvrages y sont partagés partiellemnt pour respecter des closes autorisant leur diffusion sous ce format ouvert (accessible par internet). Grand nombre ont sinon basculé dans le domaine public et sont légitimement rendus accessibles. The Internet Archive agit pour garantir un accès libre aux œuvres d'origines culturelles diverses. En mettant à disposition un large panel de livres et logiciels en accès libre à la consultation, l'institution, née dans les années 90, parfait le rêve d'un Internet donnant libre accès aux connaissances du monde entier. 

Dans la vidéo/discussions de [[qui:Jimmy_McGee]] : ***The Dream of the Internet*** ([[quand:2023]]) [et dont j'ai commencé le [[transcript|/e/transcrits/The_Dream_of_the_Internet/]]], le vidéaste retrace le litige qui oppose les ayants droit américains (de grandes maisons d'édition) et [[qui:The_Internet_Archive]] qui, durant la pandémie de CoVID_2019, déclenche un plan exceptionnel : "bibliothèque nationale d'urgence". ~Durant cette période, les étudiants et étudiantes, les chercheurs et chercheuses, tout le monde avait accès à l'ensemble des ebooks disponibles sur leur bibliothèque numérique. De la sorte, l'accès à la culture/information, au savoir, était mieux rendu possible malgré les restrictions d'accès aux lieux publics.~ L'organisation remplit ainsi sa mission : mieux rendre accessible le savoir produit par l'humanité, d'en assurer ici encore l'accès et la préservation.

#### Prêt (Lending) 
Or, si avant la pandémie The Internet Archive proposait l'accès à un large catalogue d'ebooks, c'était sur le modèle du prêt pratiqué en bibliothèque publique (*Lending*). Dans le droit américain, il est permis de prêter un bien, que l'on procède. Je possède un livre, je peux le prêter à nombre égal. Or, avec la numérisation, les livres pourraient être prêtés simultanément à de multiples personnes, sans respecter ce principe de possession d'un exemplaire au moins ([doctrine de la première vente](https://fr.wikipedia.org/wiki/Doctrine_de_la_première_vente)). 

En ouvrant leur catalogue de façon exceptionnelle, malgré les conditions extraordinaires que le monde vivait, The Internet Archive s'est mise hors la loi. La stratégie de [[qui:The_Internet_Archive]] reposait jusqu'alors sur une interprétation permissive du droit lui permettant d'agir comme une bibliothèque publique : sur le modèle du prêt unique. La mesure d'exception qu'entreprend l'organisation est certes expérimentale, mais l'organisation devait bien se douter des risques encourus en ouvrant ainsi son catalogue. Elle aura sans doute jugé que se mettre en danger était un coup moindre que de priver les gens d'un accès au savoir. Agissant de la sorte, elle devient une bibliothèque de l'ombre. Or, cela n'a jamais été son modèle d'existence, les responsables n'ont pas protégé outre mesure. Ils/elles sont publiquement accessibles, atteignables par la justice, leur modèle de subsistance n'est pas celui de la clandestinité.


(
#### Espace public / auteur co-dépendant
~La piraterie est subversive, irrévérencieuse, anarchiste, ne voulant pas défaire l'artiste/auteur, mais les mécanismes de captation privatifs qui entourent l'œuvre. Il s'agit ensuite pour celles et ceux qui accèdent au savoir via ces réseaux de comprendre l'implication de leurs actes, de saisir la nécessité évidente de soutenir les maisons d'éditions et la création en général.~

##### Espaces privés / salons + autonomie matérielle
Le geste de rébellion des bibliothèques de le l'ombre intervient [selon nous, oui, en quoi, re.faire le lien] à certains endroits de l'héritage politique et social : celui de l'invention d'auteur.e par la confection de nouveaux espaces privés, nécessaire à la création d'une opinion publique autonome, séparée de certains pouvoirs privés ou Étatiques alors montant [$ndb. [[qui:Jürgen_Habermas]], dans L'éloge du bug] + [@Thierry_Pacco]. Il faut de surcroit des conditions favorables aux auteurs/autrices pour écrire (un matérialisme mis en lumière par [[qui:Virgina_Wolf]], la nécessité d'un revenu et d'une chambre à soi).  L'auteur.e sans qui l'œuvre n'est rien est toutefois dépendant·dépendante de l'éditeur/d'un organe de diffusion, sans quoi elle·il n'est potentiellement personne. Un rapport de pouvoir/d'interdépendance, ici, entre auteur·ice et éditeur, mais qui peut s'étendre au reste de la chaine de diffusion (dont les bibliothèques et les librairies font partie). Ici [encore] se pose la question du bien fondé des intermédiaires, des ascendants de pouvoir qui les lient.
)

### Précédent juridique + CDL_DRM
[Précédent juridique à dev.]
Or, comme le souligne [[qui:Jimmy_McGee]] [6:50], si, dans l'affaire les opposant à [[qui:The_Internet_Archive]], les ayants droit avaient poursuivi leur attaque, ce rapport de dépendance n'aurait été que renforcé. Ils auraient créé un précédent juridique auquel se référer. Une réinterprétation du droit dès lors moins favorable aux prêts digitaux ([[CDL = Control Digital Lending|/g/CDL_Control_Digital_Lending/]] aux [[ou:États-Unis]] [4:00]). Une modalité de licence qui encadre techniquement, [un peu à la façon (vérifier)] des [[/g/DRM/]], le droit d'accès conditionné à une ressource numérique (en France les bibliothèques de Paris proposent un prêt d'ebook via le système de contrôle d'[Adobe Digital Éditions](https://www.adobe.com/fr/solutions/ebook/digital-editions.html)) pour retirer  le droit d'accès au livre emprunté numériquement au bout du temps autorisé/convenu pour le prêt.




#### Répercussions du plan d'urgence / élasticité du droit / zone grise
En ouvrant de manière exceptionnelle leur catalogue (cas d'urgence, *emergency*) [[qui:The_Internet_Archive]] connait les risques, mais comprend aussi l'importance supérieure (et urgente) de maintenir un accès au savoir (devant rester un bien commun, équitablement accessible) : l'organisation considérée qu'elle remplie partiellement le rôle des bibliothèques alors fermées. Elle prend le risque pour tenir son engagement, la mission qu'elle s'est fixée. Peut-être aussi veut-elle profiter de l'état d'exception généralisé des régimes sociaux pour essayer des solutions toutes aussi disruptives. The Internet Archive fait appel à une certaine tolérance due à la situation. Leur projet temporaire n'est pas celui d'un partage irrévérencieux des lois, pirate. L'organisation agit en [[quoi:zone_grise]] : pas tout à fait en dehors des libertés qu'offrent les lois, mais en l'utilisant à son profit (profitant du flou interprétatif des lois).

### MotW
[Remarque : Redites avec d'autres paragraphes au sujet de MotW]
L'une des bibliothèques de l'ombre [[/f/bibliothèques/Memory_of_the_world/]] est sans doute celle qui, [à mon sens,] se rapproche le plus d'une bibliothèque (tenue par des bibliothécaires spécialisé.es). L'un de ses co-organisateur, [[qui:Tomislav_Medak]], en parle durant sa [[quoi:conférence]] ***Shadow Libraries: Disobedient Care and Knowledge Commons*** 
↳ https://kirik.online/en/shadow-libraries-disobedient-care-and-knowledge-commons/ ([[quand:2021]])
Pour lui, le catalogue vivant que propose [[/f/bibliothèques/Memory_of_the_world/]] réalise l'une des missions patrimoniales de l'UNESCO d'archivage et de préservation culturelle [TODO: vérifier + transcript]. Il revendique une mission d'intérêt public légitime au regard d'une certaine maximisation altruiste [un ajout de ma part mais il me semble que c'est la motivation de [[qui:Richard_Stallman]] avec les logiciels libres, ne pas se retrouver à agir de façon égoïste]. 

#### Tiers lieux a-marchands : bibliothèques publiques
[Pour ma part], les bibliothèques restent l'un des seuls espaces publics accueillant, offrant le nécessaire pour travailler, sans obligation de consommer/acheter. C'est un espace offrant une rare liberté, accessible à toutes et tous. Comme le dit [[qui:Jimmy_McGee]], les bibliothèques publiques sont "l'une des rares institutions que presque tout le monde aime" (~[3:30]). En Angleterre/USA (mais en France également), on perçoit la diminution des moyens alloués aux bibliothèques [source, [[qui:Tomislav_Medak]]]. Des pressions souvent perçues comme injustes, dangereuses pour un certain tissu social.  Ces lieux autrement publics sont ainsi [souvent] qualifiés de "tiers lieux", remplissant un rôle d'accueil différent dans le tissu social dévolu à la création de profits. Des espaces qui représentent un certain idéal culturel et social d'égalité. Celui d'un autre capital, culturel et social, requis pour évoluer en société (et dont malgré tout, certaines classes auront toujours moins facilement accès). Donner accès, en soi, ne suffit pas, mais aide à remplir cette fonction (d'égalité "des chances", de l'accès).


##### EX/ Escobar, faire cesser/fermer par les lois
~~! Nous prenons ici le temps d'expliciter des tensions politiques qui, devant une institution judiciaire ont tenté de se résoudre, afin d'interroger l'illégalisme de ces pratiques ; ou comment le droit constitue (ou destitue) une pratique comme étant délictueuses (sinon conforme à un consensus social actuel). En fin de compte, c'est ce cadre qui sert à légitimer une surveillance / un contrôle, à enclencher des procédures / sanctions (souvent punitives, mais aussi d'accompagnement). Le nœud gordien est légal (champ juridique). C'est par lui que tombera [[qui:Pablo_Escobar]] [source, docu. Arte, préciser] plutôt que pour l'empire des drogues qu'il invente et structure. C'est davantage son bilan comptable qui le fera plonger pour blanchiment d'argent, révélant son activité illicite. [Une activité massivement illégale qui, en symétrie, accélérera la mise en place d'un droit économique, d'un régime bancaire (une façon de faire du capitalisme légal) : l'émergence du capitalisme moderne, bancaire].~~

### Adobe Digital Editions
Or, avec le numérique il a bien fallu au monde marchand inventer des moyens de surveillance et de contrôle des activités sur les réseaux : retranscrire les *triggers* (déclencheurs, leviers/clapets) qui d'habitude, permettent d'autoriser ou d'interdire l'accès. Inventer des enclosures, empécher la généralisation des espaces ouverts, publics ou auto-gérés.

[Remarque : redite avec l'intro sur le choix ou non de sortir des ebooks + OCR]
! Comme il en était question un [peu plus haut], **Adobe Digital Editions** fait partie des solutions qui permettent de limiter la durée de vie d'un bien numérique (en coupant à distance les droits d'accès/consultation). Un compromis pour contenter les bibliothèques de prêt physique et les ayants droit/maisons d'éditions. Pour ce faire, les bibliothèques physiques doivent s'acquitter de licences payantes et restrictives. Le risque des licences pilotées à distance est bien sûr de rendre ces institutions toujours plus dépendantes des caprices des ayants droits s'appuyant sur le droit privatif (et d'in-fine, transformer les bibliothèques en service à la demande "[[As_service|/g/SaaS/]]", ce dont [[qui:Adobe]] s'est rendu champion [dev ?]).


#### Code is law
[Redite/Ponts avec MkenzieW. idée d'utopie concrète, contrainte par le réalisme technique (qu'on peut hacker, dévier de son état actuel/connu), pour prendre avantage dessus, s'en défaire, etc]
Si le [[code fait loi|/e/code_is_law/]] [TODO ref. précise [bib](https://bib.vincent-bonnefille.fr/search/stored/?query=lessig)], c'est bien ce que l'on fait du code qui fait loi : qui induit des possibles / les virtualités / les émergences, octroi ou décroit les libertés d'agir (cliquer, lire/consulter, télécharger/garder, diffuser/partager). La conception logicielle rend possible selon des priorités et compromis. Par EX/, si on parle de "*privacy by design*" c'est pour dire que la conception (design) du logiciel a été pensé avec cet impératif premier. La vie privée (*privacy*) y sera garantie par défaut, à la conception et non pas optionnelle (nécessitant un paramétrage particulier de la part de l'utilisateur.ice, après l'installation).  

Il faut des savoir-faire spécifiques et une volonté d'agir dans un sens : les logiciels et protocoles, l'informatique de façon générale, n'est pas une succession de machines neutres : elles portent dans leur code des décisions politiques, une vision des choses qui donne ou retire du pouvoir aux utilisateur.ices ou en donne aux entreprises/serveurs. Rares sont celles qui, par design, font en sorte de ne pas posséder d'accès supplémentaires que ceux strictement nécessaires pour fonctionner. Il faut ainsi aux entreprises qui veulent réaliser des projets liberticides, trouver des développeuses (et développeurs), conscilient.es pour réaliser leurs projets. 

Pour que les lois communes trouvent leurs équivalents "numérique", il faut introduire du code qui sache identifier les délits, qui sache ouvrir ou fermer des accès. Une transposition de dispositifs restrictifs ou/et punitifs, producteurs de rareté (pouvant être marchandée), qui requière des moyens parfois conséquents et robustes pour tenir dans le temps face aux tentatives de défections pirates. Ces moyens logiciels, une fois qu'ils existent, sont généralisés. Ici aux livres mais également aux plateformes de streaming tel [[qui:Netflix]] ou encore [[qui:Spotify]] : directement implémentées aux navigateurs web modernes, ajoutant une couche de code pour limiter la nature fluide et non restrictive de l'échange de packets.

Les [[/g/DRM/]] ont permis l'implantation de conditions d'accès restrictives, excluantes/exclusives (et ce, à distance). Le droit que confère le code ouvert du web à son origine est une utopie qui n'est pas qu'idéologie, mais bien confrontée à l'évolution du droit et des libertés, au régime majoritaire de notre monde, éminemment commercial.

#### Public / auteur.admin d'un site public : responsabilité publique
L'utopie d'un Internet sans limite ni frontière est défaite par du code propriétaire et son idéologie, par une jurisprudence successive, implémentée ([todo add] ref. [[qui:Shoshana_Zubroff]]). Ainsi, les hébergeurs sont responsables, non soustraits au droit qui, toujours plus, délimite leur pouvoir d'action, peuvent sentir monter le risque de pratiques illégales sur le WWW (de moins en moins *wide*). Cela incite à chercher des failles/faiblesses (des zones grises, du jeu entre). Pour cela, les activités illégales sur les réseaux doivent ajouter des couches logicielles protégeant leurs activités.

On l'a vu avec la stratégie de [[qui:The_Internet_Archive]] (la ruse/métis) de copier/imiter ce qui se fait dans les bibliothèques physiques et de se considérer comme tel. Leur stratégie militante est audacieuse, elle vise à créer un précédent, à faire bouger les lignes de ce qui est légitime puis légal de faire. Il leur faut pour cela jouer avec l'élasticité des lois en espérant les faire ainsi évoluer. On pourrait y voir une action de désobéissance civile, celle du fait accompli qui, en se faisant juger/évaluer par les lois (la justice), tentent/force une réinterprétation du légal, de l'illégal, du légitime.

L'agir militant/activiste est habitué à cette transgression et au sentiment de légitimité qui pousse malgré tout à agir pour une cause plus grande que les lois imarfaites acteullement en vigueur. Ce sentiment supérieur était particulièrement bien articulé dans l'ouvrage de...
<bib markdown='1' data-bid='20'>
  <img src='https://bib.vincent-bonnefille.fr/cov/20' class='bib_cover'>
  **Geoffroy de Lagasnerie**,
  _L'art de la révolte : Snowden, Assange, Manning_.
  Éd. ***Fayard*** (**2015**) 
  <[[bib_20]]>
</bib>
... qui interrogeait l'effectivité militante des lanceurs d'alerte, l'ingouvernabilité irrévérencieuse d'une tradition politique dialectique (imposant une relation avec le pouvoir ennemi). L'anonymat est la stratégie/ruse qui, dans le cas des lanceurs d'alerte, invente un nouveau régime politique défaisant la symétrie du pouvoir. Une façon de faire, un régime politique, qui n'impose pas de perdre sa tête pour avoir dit/diffusé une vérité criante. L'anonymat anarchiste destitue le pouvoir. 

De même, les bibliothèques numériques qui, sur un principe d'égalité d'accès à l'information, décident d'ouvrir, s'exposent aux représailles et tentatives musclées d'en arrêter l'activité. Aussi, on peut comprendre qu'à force, une telle organisation cherche des parades techniques aux attaques auxquelles elle s'expose en agissant dans l'espace public du web ; que celles et ceux qui se mobilisent pour un régime de partage plus libertaire s'équipent d'outils et de moyens qui les mettent en sureté d'attaques administratives/judiciaires. 

### Copycat / autoblog + migration vers Tor
Produire des copies en cas d'attaque (ou de fermeture) est le geste premier, celui de la sauvegarde. À ma connaissance, [[/f/bibliothèques/Memory_of_the_world/]] ne propose pas de système avancé de [[mirroring|/g/mirror/]] ou de ses multiples variantes tels les [[/f/auto_blog/]] ni d'aucun nom de domaine dont l'adresse URL ne serait pas rattachée à une adresse IP identifiable (permettant d'inscrire une origine au délit) : pas d'adresse d'un site caché sur le Darknet Tor ([[/g/Hidden_Service/]]). Leurs organisateurs sont connus, publiquement reconnus, de leur page Wiki à leurs interventions publiques (que nous avons ici liées). L'anonymat ne les protège pas, peut-être en payeront ils.elles un jour le prix judiciaire. D'autres, assez rares à ma connaissance (et sans doute pas toutes pour les mêmes raisons) ont établi leur camp sur le darknet Tor.
https://liens.vincent-bonnefille.fr/?gxOl0A#goto_ViaTor [TD: à intéger]


### MotW résister depuis le Clearweb + The_Internet_Archive
MotW a une position assez claire à l'endroit des darknets. 
cf. [[/a/bibliotheques/Bibliothèques_pirates/bibliothèques_libres/Memory_of_the_world/Outils_à_échelle_humaine]]. Quitter l'espace public, commun du web, se replier sur des Darknets, signerait la victoire définitive d'un monde propriétaire sur leurs activités, le rennoncement au droit légitime de partager en ligne. Or, avec l'actualité récente  [[IArchive_lost_lawsuit + DN articles|/b/IArchive_lost_lawsuit/]] nous montre comment les États_entreprises serent peu à peu la visse, réduisent l'élasticité permissive des activités pirates, désobeissantes aux lois du marché légal. Aussi, la question d'une migration vers des réseaux mieux résilients aux attaques (Darknets), protégeant les hébergeurs, se re.pose. On peut bien comprendre le positionnement idéal de MotW, mais les attaques répétées donnent envie de se protéger davantage, avec le triste sentiment de perdre la bataille des idées libristes : celui d'un accès non entravé au savoir et à l'information.








